#primary-nav-set ul {
    position: relative;
    z-index: 100;
	list-style:none;
	padding:0;
	margin:0;
	background:#2c3e50;
}

#primary-nav-set ul li {
    font-family:'aller_rg',sans-serif;
	display:block;
	position:relative;
	float:left;
	background:#2c3e50;
/* 	Underline Selections */
	border-bottom: 1px solid rgba(0,0,0,0.2);
}

#primary-nav-set li ul {
	display:none;
}

#primary-nav-set ul li a {
	display:block;
	padding:0.7em;
	text-decoration:none;
	white-space:nowrap;
	color:#fff;
	border-left: 2px solid #000;
}

#primary-nav-set ul li a:hover {
/* 	background:rgb(219,14,35); */
/* background-color: rgb(174,0,118); */
background-color: rgb(188,0,136);
}

#primary-nav-set li:hover > ul {
	display:block;
	position:absolute;
	-webkit-box-shadow: 0px 10px 6px -5px rgba(0,0,0,0.4); /* Safari and Chrome */
	box-shadow: 0px 10px 6px -5px  rgba(0,0,0,0.4);
}

#primary-nav-set li:hover li {
	float:none;
}

#primary-nav-set li:hover a {
/* 	background:rgb(219,14,35); */
/* background-color: rgb(174,0,118); */
background-color: rgb(188,0,136);
}

#primary-nav-set li:hover li a:hover {
	background:#2c3e50;
}

#primary-nav-set li ul li {
	border-top:0;
}

#primary-nav-set ul ul ul {
	left:100%;
	top:0;
}

#primary-nav-set ul:before,#primary-nav-set ul:after {
	content:" ";
/* 1 */
	display:table;
/* 2 */
}

#primary-nav-set ul:after {
	clear:both;
}